<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Dapper" Version="2.0.35" />
      <PackageReference Include="System.Data.SqlClient" Version="4.8.1" />
    </ItemGroup>

</Project>
